<_templates Include="trucks" />
<TruckWheel
	Mass="150"
	Mesh="wheels/koleso_pricep_wmz9601"
	Radius="0.265"
	Width="0.106"
>
	<WheelTracks _template="Default" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction BodyFriction="1.7" SubstanceFriction="1.9" />
</TruckWheel>